/*
Theme Name:     huda
Description:    
Author:         Dataman
Template:       accesspress-parallax

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

#masthead {background:transparent;padding:1px}
.main-navigation a {color:#036323}
site-info  {display:none!important;opacity:0;visibility:hidden}
.parallax-section {padding:30px 80px}
.main-navigation {margin-top:5px;}

portfolio-list h3 {position:relative; background:rgb(3, 99, 35)}
.portfolio-list h3 {font-size:15px; text-align:center;}
.portfolio-list h3:before {content:'Login';color:#036323;background:rgba(256,256,256,0.9);
padding:5px; margin-right:5px; border-radius:3px; cursor:pointer; width:100%;display:block; text-align:center; font-size:17px;margin-bottom:10px;font-weight:bold; text-transform:uppercase}

.portfolio-list .portfolio-overlay span:before {content:'Welcome, Click to Enter'; color:#fff }
.portfolio-list .portfolio-overlay span {width:100%;left: 0;margin-left: 0;border-radius: 0;font-size: 20px;color: transparent;}

.main-navigation > ul > li.current a {
    color: #036323;
   
}

.main-navigation > ul#menu-main-menu > li:nth-child(2) a {
   
    color: #036323;
}

.custom-heading {background:#036323; padding:2px;color:#fff; text-align:center}
.page-template-page-login #primary {margin:0 auto; display:table; float:none}
.tml {margin:0 auto; color:#444}
.page .entry-header h1.entry-title {text-align:center;}

.page-id-67 #content .mid-content, .page-id-67 #primary, .page-id-77 #primary {width:100%; margin-top:0px}
 .page-id-77 #secondary {display:none} 
.dashboard img {
    border: 2px dotted #036323;
    padding: 5px;
    margin-right: 75px;
    border-radius: 5px;
    background-color: #036323;
}


#menu-login-menu .sub-menu a {color:#444}

#menu-login-menu .sub-menu a:hover {color:#036323}

.page-template-page-login .entry-content {color:transparent}


.welcome-login li {list-style:none; font-size:12px; float:left}
.welcome-login li a:after{content:'|'; margin-right:5px; margin-left:5px; color:#036323}
.welcome-login li:last-child a:after{content:''}
.welcome-login {margin-bottom:0}

.dataman img {width:80px; margin-left:10px;float:left}
.site-info a.pwdby {margin-top:5px; text-decoration:none;float:left}

#colophon {
 
    
}

.copy-right {display:none!important}

.portfolio-list h3 {top:0}
.portfolio-list .portfolio-overlay span {top:10%}

.tml li {list-style:none; margin:0}
.tml label {display:block;margin-bottom:10px;}
.tml {margin:0 auto;display:table}
.tml { width:100%;max-width: 320px;}
.tml input[type="text"], .tml input[type="password"] {width:100%}
.tml p {
    /*margin: 0 0 1.5em 0;
    padding: 0;*/
}


.tml input[type="checkbox"], .tml input[type="radio"], .tml .tml-rememberme-wrap input {
    vertical-align: middle;
    width: auto;
}


.mygrid thead td{ padding:5px; background:rgba(221, 221, 221, 0.47); color:#686666;border:1px solid rgba(141, 140, 140, 0.43); font-size:11px; }
.mygrid tbody td{ padding:5px;  color:#000;border:1px solid rgba(102, 102, 102, 0.21);font-size:12px; }
tr:nth-child(even) {
    background-color: rgba(221, 221, 221, 0.23);
}
.mygrid {
    width: 100%;
    max-height: 200px;
    overflow: auto;
}

.f-none {float:none!important;}
.text-center {text-align: center}
.welcome-heading {font-size:18px; margin-top:20px;}

label[for="rememberme1"] {display:inline-block}
.tml-action-links { margin:0px}
.next-page {display:none;}
.main-navigation > ul > li > a {
    text-transform: uppercase;
    font-size: 14px;
    padding: 5px 8px;
}


body {
    background: url(images/gs.png) !important;
    background-repeat: no-repeat !important;
    background-position: center !important;
    background-size: cover !important; /*  (rgba(255, 160, 0, 0.3), rgba(255, 150, 17, 0.5)) */
    background-color: transparent;
}


  /*form styles*/
#msform {
  
  margin: 0px auto;
  text-align: center;
  position: relative;
  min-height: 500px;
float:none;
}
#msform fieldset {
  background: white;
  border: 0 none;
  border-radius: 3px;
  box-shadow: 0 0 15px 1px rgba(0, 0, 0, 0.4);
  padding: 10px 30px;
  
  box-sizing: border-box;
  width: 80%;
  margin: 0 10%;
  
  /*stacking fieldsets above each other*/
  position: absolute;
}
/*Hide all except first fieldset*/
#msform fieldset:not(:first-of-type) {
  display: none;
}
/*inputs*/
#msform input, #msform textarea {
  padding: 10px;
  border: 1px solid #ccc;
  border-radius: 3px;
  margin-bottom: 10px;
  width: 100%;
  box-sizing: border-box;
  font-family: inherit;
  color: #2C3E50;
  font-size: 13px;
  height: auto;
}
/*buttons*/
#msform .action-button {
  width: 100px;
  background: #036323;
  font-weight: bold;
  color: white;
  border: 0 none;
  border-radius: 1px;
  cursor: pointer;
  padding: 10px 5px;
  margin: 10px 5px;
}
#msform .action-button:hover, #msform .action-button:focus {
  box-shadow: 0 0 0 2px white, 0 0 0 3px #036323;
}
/*headings*/
.fs-title {
  font-size: 15px;
  text-transform: uppercase;
  color: #2C3E50;
  margin-bottom: 10px;
}
.fs-subtitle {
  font-weight: normal;
  font-size: 13px;
  color: #666;
  margin-bottom: 20px;
}
/*progressbar*/
#progressbar {
  margin-bottom: 30px;
  overflow: hidden;
  /*CSS counters to number the steps*/
  counter-reset: step;
}
#progressbar li {
  list-style-type: none;
  color: white;
  text-transform: uppercase;
  font-size: 9px;
  width: 33.33%;
  float: left;
  position: relative;
  cursor: pointer;
}
#progressbar li:before {
  content: counter(step);
  counter-increment: step;
  width: 20px;
  line-height: 20px;
  display: block;
  font-size: 10px;
  color: #333;
  background: white;
  border-radius: 3px;
  margin: 0 auto 5px auto;
}
/*progressbar connectors*/
#progressbar li:after {
  content: '';
  width: 100%;
  height: 2px;
  background: white;
  position: absolute;
  left: -50%;
  top: 9px;
  z-index: -1; /*put it behind the numbers*/
}
#progressbar li:first-child:after {
  /*connector not needed before the first step*/
  content: none; 
}
/*marking active/completed steps green*/
/*The number of the step and the connector before it = green*/
#progressbar li.active:before,  #progressbar li.active:after{
  background: #036323;
  color: white;
}

/*Custom**/
#progressbar li.active:before, #progressbar li.active:after {
    background: #5bc0de;
    color: white;
}
#msform .action-button {
   
    background: #036323;
   
    height: auto;
    line-height: inherit;
    font-family: inherit;
}


.member_view_table {width:100%; font-size:11px; margin-bottom:0px;}
.member_view_table th, .member_view_table td {padding:6px;}
.member_view_table th {border:1px solid #ffd; background:#036323; color:#fff; font-weight:normal; border-top-color:#ccc}
.member_view_table td {border:1px solid #ccc;}

.member_view_table2 {width:100%; font-size:13px; margin-bottom:0px;}
.member_view_table2 th, .member_view_table2 td {padding:4px;}
.member_view_table2 th {border:1px solid #ccc;  font-weight:normal; border-top-color:#ccc}
.member_view_table2 td {border:1px solid #ccc;}

.img-div {border:2px solid #036323;padding:5px;text-align:center; border-radius:5px}
.img-div img {border-radius:5px}
.img99V {margin:0 auto;  float:none}
.dm-profile-image{border: none !important;}
.dm-profile-image img{width: 120px !important;border:2px solid #036323;}
body .member_view_table input[type='text']{border:1px solid #036323!important; margin-bottom:0px!important}

#msform .row {margin-bottom:0px;}

.parallax-section h2 span {color:#fff;}
.portfolio-list {
    border: 2px solid #fff;
    border-radius: 5px;
}

@media screen and (min-width: 768px) {
	.tml .tml-submit-wrap input {
		width: auto;
	}

	.tml-login .tml-rememberme-submit-wrap {
		display: table;
		margin-bottom: 1.5em;
		width: 100%;
	}

	.tml-login .tml-rememberme-wrap {
		display: table-cell;
	}

	.tml-login .tml-rememberme-wrap input {
		margin: 0;
	}

	.tml-login .tml-submit-wrap {
		display: table-cell;
		text-align: right;
	}

	.tml-login .tml-submit-wrap input {
		margin: 0;
		width: auto;
	}
}

/********Responsive Changes**********/

.parallax-section {
    padding: 30px 0 80px;
}

@media screen and (max-width: 480px){
body .portfolio-list, body .portfolio-list:nth-child(3n), body .portfolio-list:nth-child(4n) {
    width: 98%;
    margin-right: 2%;
}

.logo-right {display:none!important;}
#site-logo, .logo-top #site-logo {width:100%!important;}
.parallax-section h2 {font-size:18px;margin-bottom:30px;}
.parallax-section {
    padding: 15px 0 80px;
}
#go-top {display:none!important;}
.custom-heading {font-size:18px;}
.entry-header h1.entry-title {font-size:17px;}
.welcome-login-div {float:left;}
#site-navigation {float:left;}
.menu-toggle {margin-top:40px;}
#site-logo img {max-width: 100%}
#msform fieldset {padding:5px; width: 100%;
    margin: 0; position: relative;}
.member_view_table td,.member_view_table th {display:block;width:100% !important}
.img-div {border-radius:0px; margin-bottom: 10px}
.main-navigation {max-width:100%;}
.bottom-footer {
    
    width: 100%;
   
    padding:5px;
}
.dataman img {width:60px;}
.site-info a.pwdby {font-size:12px;}
.img-div {margin:15px;align-items:flex-end;align-self:flex-end}
}

html, body, form, #page, #content{
    height: 100% !important;
}

html, body{
    overflow: hidden;
}
#content{
    padding-top:0px !important;
}